Aller au contenu principal
Zyxel / DOSSIER PRODUIT

Zyxel MGS-3712F

Zyxel MGS-3712F 3201 Commutateur
SKU: 3201

Zyxel MGS-3712F, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

Zyxel MGS-3712F 3201 Commutateur

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Miroir de passerelle de connexion
Oui
Regroupement de connexions
Oui
Support 10G
Non
Durée du protocole d'arbre
Oui
Support Power over Ethernet Poe
Non
Rechercher IGMP
Oui
Support QoS de la qualité du service
Oui
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Type d'entrée Ethernet RJ 45 d'ouverture/fermeture de base
Normes Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ad, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Liaison IP MAC Port
Oui
Nombre de ports combo SFP
4
Sécurité des ports statiques
Oui
Vitesse d'avancement
17,8 Mpps
Plage MTBF
220339 Heures
Algorithme de sécurité pris en charge
802.1x RADIUS
Support SSH/SSL
Oui
Fréquence d'entrée AC
Tension d'entrée AC
Plage d'humidité de fonctionnement
-10 - 99%
Alimentation Incluse
Oui
Plage de température de fonctionnement
0 - 65 °C
Taille de la table d'adresses
Poids
Profondeur
Largeur
Trames Jumbo
9000
Support des trames Jumbo
Oui
Gestion basée sur le Web
Oui
Hauteur
Couleur du produit
Plage de température de stockage Celsius
Couche de contact
Type de touche
Contrôle du flux de publication
Oui
Capacité de routage/commutation
24 Gbit/s
Nombre d'emplacements pour modules SFP
Filtrage d'adresse MAC
Oui
Type d'emballage
Boîte
Nom du produit
MGS-3712F
Catégorie
Commutateurs réseau
Marque
Zyxel
Marchés vendus
CH, GB, DE, SE, MX, RU, FI
Date d'ajout au système
2019-03-19
Code produit
3201
Limitation de vitesse
Oui
Type de vérification d'identité
IEEE 802.1x, RADIUS
Support MIB
RFC1213 MIB II, RFC1493, RFC1643, RFC1757 RMON, RFC2011, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB, RFC2925 PING-MIB
Protocoles de gestion
SNMP v1, v2c, v3
Zyxel MGS-3712F 3201 Commutateur